﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){
    .fixed-link-box{
        right: 50px;
    }   
    .fixed-link{
        width: 60px;
    }
    .fixed-link2{
        width: 60px;
        height: 60px;
        line-height: 60px;
    }

}
@media only screen and (max-width: 1280px){
    .fixed-link-box{
        right: 1%;
    }
    .fixed-link-phone{
        right: 0px;
    }
    
    .fixed-link-phone:after{
        right: 20px
    }
}
@media only screen and (max-width: 1200px){
    .index-banner-slong-box{
        width: 1000px;
        left: calc(50% - 500px);
    }
    .index-banner-box, .index-banner-list {
        height: 660px;
    }
    .index-banner-slong2{
        font-size: 16px;
    }
    .index-banner-slong1{
        font-size: 28px;
    }
    .promotion-list-box{
        width: 1000px;
    }
    .promotion-list:nth-child(3n+2) {
        margin: 0 15px;
    }
    .promotion-list-box {
        width: 1000px;
    }
    .contact-box{
        width: 1000px;
    }
    .promotion-list{
        width: 323px;
    }
    .contact-info-form{
        width: 675px;
    }
    .contact-list{
        width: 317px;
    }
    .contact-article-box{
        width: calc(100% - 675px);
    }
    .footer-box{
        width: 95%;
    }
    .service-list-box{
        width: 920px;
    }
    .service-list:nth-child(3n+2) {
        margin: 0 40px;
    }
}
@media only screen and (max-width: 1000px){
    .promotion-list-box,
    .main-title,
    .condition-info-title,
    .condition-info-list,
    .service-list-box,
    .problem-title,
    .problem-list-box,
    .contact-article-p,
    .contact-article-p2,
    .contact-article-link-box,
    .contact-info-form{
      opacity: 1!important;
      animation: none!important;
    }
    .condition-info-mask-left-bg,
    .condition-info-mask-right-bg{
        transform: none;
        opacity: 1;
    }
    .index-banner-slong-box{
        width: 95%;
        left: 2.5%;
    }
    .index-banner-box, .index-banner-list {
        height: 530px;
    }
    .promotion-list {
        width: 32%;
    }
    .promotion-list-box{
        width: 95%;
    }
    .service-list-box{
        width: 750px; 
    }
    .service-list{
        width: 240px;
        margin-bottom: 30px;
    }
    .problem-box{
        width: 95%;
    }
    .service-list:nth-child(3n+2) {
        margin: 0 15px;
    }
    .service-list-img-block{
        height: 240px;
    }
    .promotion-list:nth-child(3n+2) {
        margin: 0 2%;
    }
    .header-style1{
        padding: 0;
        border-bottom: 1px solid #d1d1d1;
        background-color: #FFF;
    }
	.rwd-menu-class-list{
    	width: 100%;
        height: 46px;
        border: 1px solid #888;
        font-size: 16px;
        letter-spacing: 1px;
        text-align: center;
        display: block;
        line-height: 46px;
        position: relative;
        box-sizing: border-box;
    }
    .header-logo{
        display: block;
        padding: 10px 0;
        padding-left: 20px;
    }
    .rwd-menu-class-list:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 10px solid transparent;
        border-top: 10px solid #888;
        border-left: 10px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 5%;
        box-sizing: border-box;
    }
    .contact-box{
        width: 750px;
    }
    .contact-article-box{
        width: 100%;
        display: block;
        padding-right: 0;
    }
    .contact-img-box{
        display: none;
    }
    .contact-info-form{
        width: 100%;
        margin-top: 20px;
        padding-bottom: 50px;
    }
    .index-banner-slong2 {
        text-shadow: rgba(0,0,0,.9)1px 1px 1px;
    }
    .contact-list {
        width: 48%;
        margin-bottom: 4%;
    }
    .contact-list:nth-child(even) {
        margin-left: 4%;
    }
    .index-banner-mask{
        bottom: -200px;
    }
    .header-style1 .header-logo,
    .header-style1.header2 .header-logo{
        width: 100px;
    }
    .header-style1.header2{
        padding: 0;
    }
    .header-style1 .header-menu{
        transition: none;
    }
    .header-style1.header2 .header-menu{
        width: 100%;
    }
}
@media only screen and (max-width: 800px){
    .fancybox-box{
        width: calc(100% - 80px);
    }
}
@media only screen and (max-width: 750px){
    .problem-list-Q-box .problem-list-Q{
        vertical-align: top;
    }
    .problem-list-Q{
        font-size: 20px;
    }
    .problem-list-Q-title{
        padding-top: 3px;
    }
    .problem-list-Q-box i{
        padding-top: 3px;
        vertical-align: top
    }
    .main-title{
        font-size: 24px;
        padding: 45px 0;
    }
    .promotion-list{
        width: 48%;
    }
    .promotion-list:nth-child(3n+2),
    .service-list:nth-child(3n+2) {
        margin: 0;
    }
    .promotion-list:nth-child(even),
    .service-list:nth-child(even){
        margin-left: 4%;
    } 
    .service-list-box{
        width: 550px;
    }
    .service-list{
        width: 48%;
    }
    .service-list-img-block{
        height: 264px;
    }
    .contact-box{
        width: 95%;
    }
    .footer-web-top{
        display: none;
    }
    .web-box{
        margin-top: 10px;
    }
    .promotion-list:nth-child(3n+2), .service-list:nth-child(3n+2){
        margin-bottom: 4%;
    }
}
@media only screen and (max-width: 550px){
    .index-banner-box{
        margin-top: 53px;
    }
	.contact-thanks, .alert-info{
		width: 95%;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.contact-thanks-p{
		font-size: 20px;
	}
    .index-banner-box, .index-banner-list{
        height: 260px;
    }
    .index-banner-slong1{
        font-size: 18px;
        letter-spacing: 1px;
    }
    .index-banner-slong2{
        font-size: 14px;
        letter-spacing: 2px;
        padding-top: 5px;
    }
    .index-banner-slong-box{
        top: 24%
    }
    .promotion-list{
        width: 100%;
        display: block;
        margin-bottom: 4%;
    }
    .promotion-list:nth-child(even) {
        margin-left: 0%;
        margin-bottom: 4%;
    }
    .condition-info{
        width: 95%;
    }
    .service-list-box{
        width: 340px;
    }
    .service-list-img-block {
        height: 163px;
    }
    .footer-info-list-box{
        display: block;
        margin-top: 10px;
    }
    .contact-list{
        width: 100%;
        display: block;
    }
    .contact-list:nth-child(even){
        margin-left: 0;
    }
    .condition-info{
        padding: 50px 0;
    }
    .condition-info-title{
        font-size: 24px;
        padding-bottom: 15px;
    }
    .condition-info-list{
        padding-bottom: 15px;
    }
    .index-banner-mask{
        height: 220px;
    }
    .main-title {
        font-size: 20px;
        padding: 30px 0;
    }
    .fixed-link-box.open,
    .fixed-link-box{
        bottom: 10px;
    }
    .fixed-link-phone:after{
        display: none;
    }
    .fixed-link,
    .fixed-link2{
        display: inline-block;
        vertical-align: top;
    }
    .fixed-link2{
        margin-left: 10px;
    }
    .fixed-link{
        margin-bottom: 0;
    }
    footer{
        position: relative;
        z-index: 60;
    }
    .contact-block{
        z-index: 60;
    }
}
@media only screen and (max-width: 320px){}